.grid {
	padding: 20px 20px 100px 20px;
	max-width: 1300px;
	margin: 0 auto;
	list-style: none;
	text-align: center;
}
.grid li {
	display: inline-block;
	width: 350px;
	padding: 20px;
	text-align: left;
	position: relative;
	padding-bottom: 100px;
}
.grid figure {
	margin: 0;
	position: relative;
}
.grid figure img {
	max-width: 100%;
	display: block;
	position: relative;
}
.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	font-family: 'Open Sans', sans-serif;
	background: rgba(3,98,62,1.00);
	color: #ffffff;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
.grid figcaption h3 {
	font-family: 'Dosis', sans-serif;
	margin: 0;
	padding: 0;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
.grid figcaption span:before {
	content: ' ';
	font-family: 'Dosis', sans-serif;
	padding-top: 20em;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
.grid figcaption a {
	text-align: center;
	padding: 5px 10px;
	border-radius: 2px;
	display: inline-block;
	background: #03432B;
	text-decoration: none;
	color: #fff;
}
/* Individual Caption Styles */



/* Caption Style 7 */
.cs-style-7 li:first-child {
	z-index: 6;
}
.cs-style-7 li:nth-child(2) {
	z-index: 5;
}
.cs-style-7 li:nth-child(3) {
	z-index: 4;
}
.cs-style-7 li:nth-child(4) {
	z-index: 3;
}
.cs-style-7 li:nth-child(5) {
	z-index: 2;
}
.cs-style-7 li:nth-child(6) {
	z-index: 1;
}
.cs-style-7 figure img {
	z-index: 10;
}
.cs-style-7 figcaption {
	height: 100%;
	width: 100%;
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: opacity 0.3s, height 0.3s, box-shadow 0.3s;
	-moz-transition: opacity 0.3s, height 0.3s, box-shadow 0.3s;
	transition: opacity 0.3s, height 0.3s, box-shadow 0.3s;
	box-shadow: 0 0 0 0px #00a668;
}
.no-touch .cs-style-7 figure:hover figcaption, .cs-style-7 figure.cs-hover figcaption {
	opacity: 1;
	height: 130%;
	box-shadow: 0 0 0 10px rgba(3,98,62,1.00);
}
.cs-style-7 figcaption h3 {
	margin-top: 86%;
}
.cs-style-7 figcaption h3, .cs-style-7 figcaption span, .cs-style-7 figcaption a {
	opacity: 0;
	-webkit-transition: opacity 0s;
	-moz-transition: opacity 0s;
	transition: opacity 0s;
}
.cs-style-7 figcaption a {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.no-touch .cs-style-7 figure:hover figcaption h3, .no-touch .cs-style-7 figure:hover figcaption span, .no-touch .cs-style-7 figure:hover figcaption a, .cs-style-7 figure.cs-hover figcaption h3, .cs-style-7 figure.cs-hover figcaption span, .cs-style-7 figure.cs-hover figcaption a {
	-webkit-transition: opacity 0.3s 0.2s;
	-moz-transition: opacity 0.3s 0.2s;
	transition: opacity 0.3s 0.2s;
	opacity: 1;
}

@media screen and (max-width: 31.5em) {
.grid {
	padding: 10px 10px 100px 10px;
}
.grid li {
	width: 100%;
	min-width: 300px;
}
}
/* DEMO 2 / 3*/

.cs-style-4 li {
	-webkit-perspective: 1700px;
	-moz-perspective: 1700px;
	perspective: 1700px;
	-webkit-perspective-origin: 0 50%;
	-moz-perspective-origin: 0 50%;
	perspective-origin: 0 50%;
}
.cs-style-4 figure {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.cs-style-4 figure > div {
	overflow: hidden;
}
.cs-style-4 figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}
.no-touch .cs-style-4 figure:hover img, .cs-style-4 figure.cs-hover img {
	-webkit-transform: translateX(25%);
	-moz-transform: translateX(25%);
	-ms-transform: translateX(25%);
	transform: translateX(25%);
}
.cs-style-4 figcaption {
	height: 100%;
	width: 50%;
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: rotateY(-90deg);
	-moz-transform: rotateY(-90deg);
	transform: rotateY(-90deg);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}
.no-touch .cs-style-4 figure:hover figcaption, .cs-style-4 figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}
.cs-style-4 figcaption a {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
